<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        Market Sentiment - {% block title %}{% endblock %} | FDM
    </title>
    <!-- HTML5 Shim and Respond.js IE10 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 10]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="canonical" href="https://appseed.us/admin-dashboards/django-dashboard-dattaable">
    
    <meta name="description" content="Datta Able Bootstrap admin template made using Bootstrap 4 and it has huge amount of ready made feature, UI components, pages which completely fulfills any dashboard needs." />
    <meta name="keywords" content="admin templates, bootstrap admin templates, bootstrap 4, dashboard, dashboard templets, sass admin templets, html admin templates, responsive, bootstrap admin templates free download,premium bootstrap admin templates, datta able, datta able bootstrap admin template, free admin theme, free dashboard template"/>
    <meta name="author" content="CodedThemes"/>

    <!-- Favicon icon -->
    <link rel="icon" href="/static/assets/images/favicon.ico" type="image/x-icon">
    <!-- fontawesome icon -->
    <link rel="stylesheet" href="/static/assets/fonts/fontawesome/css/fontawesome-all.min.css">
    <!-- animation css -->
    <link rel="stylesheet" href="/static/assets/plugins/animation/css/animate.min.css">
    <!-- vendor css -->
    <link rel="stylesheet" href="/static/assets/css/style.css">
    {% block extraheader %}{% endblock extraheader %}
    <!-- Specific CSS goes HERE -->
    {% block stylesheets %}{% endblock stylesheets %}

</head>

<body>

    <!-- [ Pre-loader ] start -->
<!--    <div class="loader-bg">-->
<!--        <div class="loader-track">-->
<!--            <div class="loader-fill"></div>-->
<!--        </div>-->
<!--    </div>-->
    
    <!-- Top Bar -->
    {% include 'includes/navigation.html' %}

    <!-- SideBar -->
    {% include 'includes/sidebar.html' %}

    <div class="pcoded-main-container">
        <div class="pcoded-wrapper">

            {% block content %}{% endblock content %}

        </div>
    </div>

    {% include 'includes/scripts.html' %}

    <!-- Specific Page JS goes HERE  -->
    {% block javascripts %}{% endblock javascripts %}

</body>
</html>
